<p>Rails 4 doesn't support or require a :without_protection => true option.</p>

<hr>

<h4>You can merge this Pull Request by running</h4>
<pre>  git pull https://github.com/jfirebaugh/openstreetmap-website patch-1</pre>
<p>Or view, comment on, or merge it at:</p>
<p>  <a href='https://github.com/openstreetmap/openstreetmap-website/pull/525'>https://github.com/openstreetmap/openstreetmap-website/pull/525</a></p>

<h4>Commit Summary</h4>
<ul>
  <li>Update CONFIGURE.md for Rails 4</li>
</ul>

<h4>File Changes</h4>
<ul>
  <li>
    <strong>M</strong>
    <a href="https://github.com/openstreetmap/openstreetmap-website/pull/525/files#diff-0">CONFIGURE.md</a>
    (4)
  </li>
</ul>

<h4>Patch Links:</h4>
<ul>
  <li><a href='https://github.com/openstreetmap/openstreetmap-website/pull/525.patch'>https://github.com/openstreetmap/openstreetmap-website/pull/525.patch</a></li>
  <li><a href='https://github.com/openstreetmap/openstreetmap-website/pull/525.diff'>https://github.com/openstreetmap/openstreetmap-website/pull/525.diff</a></li>
</ul>